Subject: mailman virtual hosting

From: Adrian von Bidder <[email-masked]>
Date: Fri, 21 Dec 2007 15:03:04 +0100

Hallo Martin,

> I ended up having to rewrite the patch, and it's currently being
> tested. This will be a while...

Do you have the new patch online anywhere?

And could you outline how migration from stock mailman works and how much 
damage to the configurations an update by the next unpatched mailman 
version (when I will have forgotten that my mailman is patched :-) might 
do?

thanks & cheers
-- vbi

(no ETA for my little task, though, since I work 27./28. and am away over 
new year)

-- 
Oh, so you mean that we can both get a more secure system, *and* make
emacs stop working?  A win-win situation! =)
        -- David Weinehall on lkml

---

From: martin f krafft <[email-masked]>
Date: Fri, 21 Dec 2007 17:41:44 +0100

> Do you have the new patch online anywhere?

nö. upstream is blocking the patch for #440162, which is kinda
necessary.

> And could you outline how migration from stock mailman works and
> how much damage to the configurations an update by the next
> unpatched mailman version (when I will have forgotten that my
> mailman is patched :-) might do?

I have no idea. I'd say you cannot migrate since the list IDs
change.

-- 
 .''`.   martin f. krafft <[email-masked]>
: :'  :  proud Debian developer, author, administrator, and user
`. `'`   http://people.debian.org/~madduck - http://debiansystem.info
  `-  Debian - when you have better things to do than fixing systems
 
"glaube heißt nicht wissen wollen, was wahr ist."
                                                 - friedrich nietzsche